MyGUI 3.2.2

Data Structures | Public Member Functions
MyGUI::LogStream Class Reference

`#include <MyGUI_LogStream.h>`

## Data Structures
struct | End

## Public Member Functions
std::string | operator<< (const End &_endl)
template<typename T >
LogStream & | operator<< (T _value)

## Detailed Description

Definition at line 17 of file MyGUI_LogStream.h.

## Member Function Documentation

## ◆ operator<<() [1/2]

std::string MyGUI::LogStream::operator<< | ( | const End & | _endl | ) |
| inline

Definition at line 23 of file MyGUI_LogStream.h.

## ◆ operator<<() [2/2]

template<typename T >

LogStream& MyGUI::LogStream::operator<< | ( | T | _value | ) |
| inline

Definition at line 29 of file MyGUI_LogStream.h.

The documentation for this class was generated from the following file:

- MyGUI_LogStream.h